Subject: [Tigers] Staatsburg, New York

From: Gary via Tigers <[email-masked]>
Date: Tue, 2 Jun 2020 11:11:22 +0000 (UTC)

--===============4103765531832880088==
	boundary="----=_Part_1343701_853985105.1591096282623"

------=_Part_1343701_853985105.1591096282623
Content-Transfer-Encoding: 7bit

Does anybody live near Staatsburg, New York? There is a non-Tiger car part for sale on Craigslist and the seller will only accept cash and will not ship. I am looking for someone who is willing to pick it up for me and ship it to me. Naturally I will pay ahead of time.

Thanks,
Gary
------=_Part_1343701_853985105.1591096282623
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px;"><div dir="ltr" data-setdir="false"><span>Does anybody live near Staatsburg, New York? There is a non-Tiger car part for sale on Craigslist and the seller will only accept cash and will not ship. I am looking for someone who is willing to pick it up for me and ship it to me. Naturally I will pay ahead of time.</span><br></div><div dir="ltr" data-setdir="false"><span><br></span></div><div dir="ltr" data-setdir="false"><span>Thanks,</span></div><div dir="ltr" data-setdir="false"><span><br></span></div><div dir="ltr" data-setdir="false"><span>Gary</span></div></div></body></html>
------=_Part_1343701_853985105.1591096282623--

--===============4103765531832880088==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============4103765531832880088==--